Issue 24838

Summary: Cannot set vertical alignment in box when wrapping
Product: Draw Reporter: armel <armelasselin>
Component: uiAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: issues, lavir.th.whiolet
Version: OOo 1.1   
Target Milestone: ---   
Hardware: PC   
OS: Windows XP   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description armel 2004-01-26 21:07:53 UTC
When using the standard box tool in Drawing, if you want the text to be 
wrapped in multiple lines, it is always top aligned. It really lacks a middle 
or bottom alignment feature.
Comment 1 wolframgarten 2004-01-27 07:44:47 UTC
Reassigned to Bettina.
Comment 2 ace_dent 2008-05-16 02:56:23 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised has the status 'New' pending further action, but has not
been updated within the last 4 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 armel 2008-05-21 14:21:13 UTC
the problem is still there in version 2.4
Comment 4 bettina.haberer 2010-05-21 15:15:22 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements". 
Comment 5 lavir_the_whiolet 2012-09-21 11:24:15 UTC
Honestly, I don't understand why one would need "top" alignment or no wrapping in shapes.